header{
    margin: 0;
    width: 100%;
    background-color: #7C51B4;
}   

.header-examples {
    margin: 0 auto;
    width: 100%;
    height: 145px;

    border-radius: 10px;
}
header img {
    padding-left:40px;
    width: 70%;
}
header h1 {
    color: white;
    font-size: 150%;
    border-radius: 20px;
    padding-left:60px;
}


body {
    margin: 0;
    background-color: #8B7AA8;
}

nav ul {
    margin: 0px;
    padding: 0px;
}

nav {
    margin: 0;
    text-align: center;
}

nav li:hover {
    background-color: #9da9aa;
    font-size: 35px;
}

a {
    text-decoration: none;
    color: black;
    margin: 0;
}

nav li {
    text-decoration: none;
    display: inline-block;
    background-color: white;
    width: 99%;
    height: 10%;
    margin: 0;
    padding: 7px 0;
    font-size: 30px;
    border: 0.5px solid black;
}


h2 {
    border-radius: 15px;
    width: 10%;
    margin: auto;
    text-align: center;
}

nav li.active {
    text-align: center;
    background-color: #7AA899;
}

.block1 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    background-color: #7AA899;
    border-radius: 10px;
    order: 1;
}

a {
    text-decoration: none;
}

.block2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    background-color: #7AA899;
    border-radius: 10px;
    order: 3;
}

.block1 img {
    width: 50%;
    height: 100%;
}

table {
    width: auto;
    margin: auto;
    background-color: #7AA899;
}

table td {
    list-style-type: none;
    margin: 0;
    padding: 10px;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
}

table th {
    border-right: 2px solid rgb(255, 255, 255);
    padding: 10px;
}

.nechet td {
    color: rgb(255, 255, 255);
    background-color: rgb(10, 0, 0);
}

.block {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    background-color: #7AA899;
    border-radius: 0px;
    padding-bottom: 0px;
    order: 2;
}

input[type=text],
input[type=email],
input[type=date] {
    width: 250px;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
}

input[type=radio] {
    padding: 12px 20px;
}

input[type=date] {
    border: 1px solid #ccc
}

select option {
    padding: 5px;
    border-bottom: 1px solid rgb(156, 155, 155);
}

textarea {
    width: 250px;
    padding: 12px 20px;
    margin: 8px 0;
    resize: none;
    border: 1px solid #ccc
}

footer {
    width: 100%;
    height: 130px;
    background-color: rgba(63, 57, 153, 0.253);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
}

footer h1 {
    width: 100%;
    margin: 0;
    text-align: center;
}

table td {
    text-align: center;
}

#content {
    display: flex;
    flex-direction: column;
}